.single_wrapper{
    position: relative;
    z-index: 101;
    margin-bottom: 0;
    padding-top: 80px;
    padding-bottom: 80px;
    background: #F2F4F7;
}
.courses_list_filtered_wrapper{
    margin-top: 0;
    position: relative;
}
.loading-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(255,255,255,0.6);
    opacity: 0.8;
    z-index: 10;
    display: none;
}
.courses_list_inn{
    display: flex;
    flex-direction: column;
    gap: 100px;
}
.post_count{
    font-size: 18px;
    color: #6B7B7C;
    margin: 0;
    padding: 0;
}
.courses_list_filtered_wrapper .title{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.courses_list_filtered_wrapper h2{
    text-transform: uppercase;
    font-size: 28px !important;
    margin-top: 80px;
    text-transform: uppercase;
    margin-bottom: 16px;
}
.title .all_course_btn{
    position: relative;
}
.title .all_course_btn::after{
    content: "";
    background-image: url(../svg/arrow-up-right.svg);
    width: 24px;
    height: 24px;
    display: inline-block;
    margin-left: 16px;
    transition: all 0.2s ease-in-out;
}
.title .all_course_btn:hover::after{
    background-image: url(../svg/arrow-up-right.svg);
    transform: rotate(45deg);
}
.courses_list_filtered_wrapper .courses_list{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 32px;
}
.courses_list_filtered_wrapper .courses_list .course_item_list:first-child{
    padding-top: 24px;
    border-top:  2px solid #F2F4F7;
}
.courses_list_filtered_wrapper .courses_list .course_item_list{
    display: flex;
    justify-content: space-between;
    align-items: center;   
    width: 100%;
    gap: 40px;
    padding-bottom: 24px;
    border-bottom: 2px solid #F2F4F7;
}
.courses_list_filtered_wrapper .courses_list .course_item_list:last-child{
    border: none;
}
.courses_list_filtered_wrapper .courses_list .course_item_list:hover .course_item_list_title h5,
.courses_list_filtered_wrapper .courses_list .course_item_list:hover .course_item_list_title p,
.courses_list_filtered_wrapper .courses_list .course_item_list:hover .place_and_btn p{
    color: #FF6633;
}
.courses_list_filtered_wrapper .courses_list .course_item_list:hover .place_and_btn p.month::before,
.courses_list_filtered_wrapper .courses_list .course_item_list:hover .place_and_btn p.duration::before{
    width: 20px;
    height: 20px;
}
.courses_list_filtered_wrapper .courses_list .course_item_list:hover .place_and_btn p.month::before{
    background: url(../img/month_orange.png) center center no-repeat;
    background-size: contain;
}
.courses_list_filtered_wrapper .courses_list .course_item_list:hover .place_and_btn p.duration::before{
    background: url(../img/clock_orange.png) center center no-repeat;
    background-size: contain;
}
.courses_list_filtered_wrapper .courses_list .course_item_list:hover .place_and_btn a{
    border: 1px solid rgba(255, 102, 51, 1);
}
.courses_list_filtered_wrapper .courses_list .course_item_list:hover .place_and_btn a::after{
    transform: rotate(45deg);
}

.courses_list_filtered_wrapper .courses_list .course_item_list .course_item_list_title{
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 100%;
    max-width: 100%;
}
.courses_list_filtered_wrapper .courses_list .course_item_list .course_item_list_title h5,
.courses_list_filtered_wrapper .courses_list .course_item_list .course_item_list_title p{
    margin: 0;
    font-size: 22px;
    font-family: 'ManropeZbw', Arial, sans-serif;
}
.courses_list_filtered_wrapper .courses_list .course_item_list .course_item_list_title h5{
    font-weight: bold;
    color: #324243;
}
.courses_list_filtered_wrapper .courses_list .course_item_list .course_item_list_title p{
    font-weight: 400;
    color: #9DA7A8;
}
.courses_list_filtered_wrapper .courses_list .course_item_list .place_and_btn{
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 40px;
    max-width: 340px;
    width: 100%;
}
.courses_list_filtered_wrapper .courses_list .course_item_list .place_and_btn p{
    color: #9DA7A8;
    font-size: 18px;
    position: relative;
    padding-left: 25px;
    display: block;
    text-align: left;
    width: 140px;
    margin-bottom: 8px;
    margin-top: 0;
    max-width: 13ch;                 /* 10 символов ширины */
    white-space: nowrap;            /* в одну строку */
    overflow: hidden;               /* скрыть всё, что не помещается */
    text-overflow: ellipsis;       /* троеточие в конце */
}
.courses_list_filtered_wrapper .courses_list .course_item_list .place_and_btn p::before{
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    transform: translate(0, -50%);
    width: 20px;
    height: 20px;
    background-size: contain;
}
.courses_list_filtered_wrapper .courses_list .course_item_list .place_and_btn .month::before{
    background: url(../img/month.png) center center no-repeat;
    background-size: contain;
}
.courses_list_filtered_wrapper .courses_list .course_item_list .place_and_btn .duration::before{
    background: url(../img/clock.png) center center no-repeat;
    background-size: contain;
}
.courses_list_filtered_wrapper .courses_list .course_item_list .place_and_btn a{
    border-radius: 12px;
    border: 1px solid rgba(255,102,51,0.3);
    font-size: 18px;
    display: flex;
    align-items: center;
    padding: 10px 20px;
    box-sizing: border-box;
    background: transparent;
}
.taxes{
    display: flex;
    align-items: center;
    gap: 6px 12px;
    flex-wrap: wrap;
}
.taxes span{
    font-size: 18px;
    color: #9DA7A8;
}
.taxes span:hover{
    font-size: 18px;
    color: #FF6633;
}
.taxes .dot{
    width: 3px;
    height: 3px;
    border-radius: 50%;
    background-color: #9DA7A8;
}
/*******************MEDIA*********************/
@media (max-width: 1550px) {
    
}
@media (max-width: 1280px) {
    
}
@media (max-width: 1150px) {
    .courses_list_filtered_wrapper{
        position: relative;
        padding-bottom: 100px;
    }
    .courses_list_filtered_wrapper .title .all_course_btn{
        position: absolute;
        bottom: 0;
        left: 50%;
        transform: translate(-50%, 0);
    }
    .courses_list_filtered_wrapper .courses_list .course_item_list .place_and_btn p{
    display: none;
   }
   .courses_list_filtered_wrapper .courses_list .course_item_list .place_and_btn{
        max-width: 190px;
        gap: 0;
   }
}
@media (max-width: 1024px) {
    .courses_list_filtered_wrapper h2{
        margin-bottom: 16px;
        margin-top: 24px ;
        font-size: 26px !important;
    }
    .courses_list_filtered_wrapper .courses_list .course_item_list:first-child{
        border-top: 2px solid #F2F4F7;
        padding-top: 15px;
    }
}

@media (max-width: 990px) {
    .courses_list_filtered_wrapper{
        gap: 50px;
    }
    .courses_list_filtered_wrapper .courses_list .course_item_list .place_and_btn a{
        font-size: 0;
        border: 0;
        padding: 0;
        text-indent: -9999px;
    }
    .courses_list_filtered_wrapper .courses_list .course_item_list:hover .place_and_btn a{
        border: none;
        outline: none;
    }
    .courses_list_filtered_wrapper .courses_list .course_item_list .place_and_btn{
        max-width: max-content;
   }
}
@media (max-width: 769px) {
    .courses_list_filtered_wrapper .courses_list{
        gap: 20px;
    }
    .courses_list_filtered_wrapper .courses_list .course_item_list{
        padding-bottom: 15px;
    }
    .courses_list_filtered_wrapper .courses_list .course_item_list .course_item_list_title h5, 
    .courses_list_filtered_wrapper .courses_list .course_item_list .course_item_list_title p{
        font-size: 20px;
    }
    .taxes span{
        font-size: 16px;
    }
    .courses_list_filtered_wrapper .courses_list .course_item_list{
        gap: 20px;
    }
}
@media (max-width: 650px) {
    .courses_list_filtered_wrapper .courses_list .course_item_list .course_item_list_title {
        max-width: 100%;
    }
    .courses_list_filtered_wrapper .title h2{
        font-size: 38px;
        line-height: 100%;
    }
    .block_padding{
        padding: 0 16px;
    }
    .courses_list_filtered_wrapper .courses_list .course_item_list .course_item_list_title h5, 
    .courses_list_filtered_wrapper .courses_list .course_item_list .course_item_list_title p{
        font-size: 16px;
    }
    .taxes {
        gap: 5px;
    }
    .courses_list_filtered_wrapper .courses_list .course_item_list .place_and_btn{
        gap: 10px;
        flex-wrap: wrap;
    }
}
@media (max-width: 500px) {
    
    
    .courses_list_filtered_wrapper .courses_list .course_item_list{
        padding-bottom: 32px;
    }
    .courses_list_filtered_wrapper .courses_list .course_item_list:first-child{
        border-top: 2px solid #F2F4F7;
        padding-top: 32px;
    }
}
/*******************MEDIA*********************/